ranges::actions::join_fn Struct Reference
Inheritance diagram for ranges::actions::join_fn:

## Synopsis of methods

constexpr action_closure< join_fn > | join {}

## Public Member Functions

template<typename Rng >
CPP_TEMPLATE_AUX_0 | j (requires ` input_range< Rng > &&input_range< range_value_t< Rng >> &&semiregular< join_action_value_t_< Rng >>) jjjoin_action_value_t_< Rng > operator()(Rng &&rng) const

## Methods

## join

constexpr action_closure<join_fn> join {}

related

See also
  action_closure